Market Radar API
API referenceNewsletters

One newsletter

GET
/newsletters/{id}

Authorization

key
AuthorizationBearer <token>

A key created in the app under Settings, API and MCP. Read keys read; Read and write keys also add, edit and delete companies, custom sources, groups and radars, and create, rename and delete folders.

In: header

Path Parameters

id*integer
Range0 < value <= 9007199254740991

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/newsletters/1"
{  "id": 1,  "name": "string",  "live": true,  "schedule": {    "cadence": "weekly",    "weekday": 1,    "time": "string",    "time_zone": "string"  },  "subject_pattern": "issue",  "review": true,  "reviewer": {    "email": "string",    "name": "string"  },  "hold_back": true,  "recipients": -9007199254740991,  "radar_ids": [    1  ],  "next_send_at": "2019-08-24T14:15:22Z",  "template_version": "string"}